.elementor-kit-12 {
    --e-global-color-primary: #729F28;
    --e-global-color-secondary: #F1D2A9;
    --e-global-color-text: #414141;
    --e-global-color-accent: #729F28;
    --e-global-color-fc28385: #0B3D2C;
    --e-global-color-21bfb04: #FFFFFF;
    --e-global-color-ad41708: #E9F2EA;
    --e-global-color-57a29b1: #D9D9D9;
    --e-global-color-d345fd2: #A7A7A7;
    --e-global-color-08fcc9d: #787878;
    --e-global-color-e5e9561: #292929;
    --e-global-color-f06adda: #0B3D2C;
    --e-global-typography-primary-font-family: "Montserrat";
    --e-global-typography-primary-font-size: 60px;
    --e-global-typography-primary-font-weight: 700;
    --e-global-typography-primary-line-height: 1.1em;
    --e-global-typography-secondary-font-family: "Montserrat";
    --e-global-typography-secondary-font-size: 50px;
    --e-global-typography-secondary-font-weight: 700;
    --e-global-typography-secondary-line-height: 1.1em;
    --e-global-typography-text-font-family: "Montserrat";
    --e-global-typography-text-font-size: 40px;
    --e-global-typography-text-font-weight: 700;
    --e-global-typography-text-line-height: 1.1em;
    --e-global-typography-accent-font-family: "Montserrat";
    --e-global-typography-accent-font-size: 30px;
    --e-global-typography-accent-font-weight: 700;
    --e-global-typography-accent-line-height: 1.1em;
    --e-global-typography-61eed76-font-family: "Montserrat";
    --e-global-typography-61eed76-font-size: 20px;
    --e-global-typography-61eed76-font-weight: 700;
    --e-global-typography-61eed76-line-height: 1.1em;
    --e-global-typography-92b0a2d-font-family: "Montserrat";
    --e-global-typography-92b0a2d-font-size: 16px;
    --e-global-typography-92b0a2d-font-weight: 600;
    --e-global-typography-92b0a2d-line-height: 1.1em;
    --e-global-typography-f500460-font-family: "Inter";
    --e-global-typography-f500460-font-size: 15px;
    --e-global-typography-f500460-font-weight: normal;
    --e-global-typography-f500460-line-height: 1.5em;
    --e-global-typography-ba6914a-font-family: "Montserrat";
    --e-global-typography-ba6914a-font-size: 14px;
    --e-global-typography-ba6914a-font-weight: 600;
    --e-global-typography-ba6914a-line-height: 1.2em;
    --e-global-typography-317d263-font-family: "Montserrat";
    --e-global-typography-317d263-font-size: 300px;
    --e-global-typography-317d263-font-weight: 900;
    --e-global-typography-317d263-line-height: 1.2em;
    --e-global-typography-99dd0b2-font-family: "Montserrat";
    --e-global-typography-99dd0b2-font-size: 90px;
    --e-global-typography-99dd0b2-font-weight: 900;
    --e-global-typography-99dd0b2-line-height: 1.1em;
    --e-global-typography-2bd9da1-font-family: "Montserrat";
    --e-global-typography-2bd9da1-font-size:    50px;
    --e-global-typography-2bd9da1-font-weight: 800;
    --e-global-typography-2bd9da1-line-height: 1.2em;
    --e-global-typography-f95c007-font-family: "Inter";
    --e-global-typography-f95c007-font-size: 13px;
    --e-global-typography-f95c007-line-height: 1.2em;
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-f500460-font-family), Sans-serif;
    font-size: var(--e-global-typography-f500460-font-size);
    font-weight: var(--e-global-typography-f500460-font-weight);
    line-height: var(--e-global-typography-f500460-line-height);
}

.elementor-kit-12 button,
.elementor-kit-12 input[type="button"],
.elementor-kit-12 input[type="submit"],
.elementor-kit-12 .elementor-button {
    background-color: var(--e-global-color-accent);
    font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
    font-size: var(--e-global-typography-ba6914a-font-size);
    font-weight: var(--e-global-typography-ba6914a-font-weight);
    line-height: var(--e-global-typography-ba6914a-line-height);
    color: var(--e-global-color-21bfb04);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 30px 30px 30px 30px;
    padding: 15px 24px 15px 24px;
}

.elementor-kit-12 button:hover,
.elementor-kit-12 button:focus,
.elementor-kit-12 input[type="button"]:hover,
.elementor-kit-12 input[type="button"]:focus,
.elementor-kit-12 input[type="submit"]:hover,
.elementor-kit-12 input[type="submit"]:focus,
.elementor-kit-12 .elementor-button:hover,
.elementor-kit-12 .elementor-button:focus {
    background-color: var(--e-global-color-fc28385);
    color: var(--e-global-color-21bfb04);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 30px 30px 30px 30px;
}

.elementor-kit-12 e-page-transition {
    background-color: #FFBC7D;
}

.elementor-kit-12 p {
    margin-bottom: 15px;
}

.elementor-kit-12 a {
    color: var(--e-global-color-primary);
}

.elementor-kit-12 a:hover {
    color: var(--e-global-color-fc28385);
}

.elementor-kit-12 h1 {
    color: var(--e-global-color-f06adda);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
}

.elementor-kit-12 h2 {
    color: var(--e-global-color-f06adda);
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-size: var(--e-global-typography-secondary-font-size);
    font-weight: var(--e-global-typography-secondary-font-weight);
    line-height: var(--e-global-typography-secondary-line-height);
}

.elementor-kit-12 h3 {
    color: var(--e-global-color-f06adda);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
}

.elementor-kit-12 h4 {
    color: var(--e-global-color-f06adda);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    line-height: var(--e-global-typography-accent-line-height);
}

.elementor-kit-12 h5 {
    color: var(--e-global-color-f06adda);
    font-family: var(--e-global-typography-61eed76-font-family), Sans-serif;
    font-size: var(--e-global-typography-61eed76-font-size);
    font-weight: var(--e-global-typography-61eed76-font-weight);
    line-height: var(--e-global-typography-61eed76-line-height);
}

.elementor-kit-12 h6 {
    color: var(--e-global-color-f06adda);
    font-family: var(--e-global-typography-92b0a2d-font-family), Sans-serif;
    font-size: var(--e-global-typography-92b0a2d-font-size);
    font-weight: var(--e-global-typography-92b0a2d-font-weight);
    line-height: var(--e-global-typography-92b0a2d-line-height);
}

.elementor-kit-12 label {
    color: var(--e-global-color-e5e9561);
    font-family: var(--e-global-typography-f500460-font-family), Sans-serif;
    font-size: var(--e-global-typography-f500460-font-size);
    font-weight: var(--e-global-typography-f500460-font-weight);
    line-height: var(--e-global-typography-f500460-line-height);
}

.elementor-kit-12 input:not([type="button"]):not([type="submit"]),
.elementor-kit-12 textarea,
.elementor-kit-12 .elementor-field-textual {
    font-family: var(--e-global-typography-f500460-font-family), Sans-serif;
    font-size: var(--e-global-typography-f500460-font-size);
    font-weight: var(--e-global-typography-f500460-font-weight);
    line-height: var(--e-global-typography-f500460-line-height);
    color: var(--e-global-color-text);
    background-color: var(--e-global-color-ad41708);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 30px 30px 30px 30px;
    padding: 15px 15px 15px 15px;
}

.elementor-kit-12 input:focus:not([type="button"]):not([type="submit"]),
.elementor-kit-12 textarea:focus,
.elementor-kit-12 .elementor-field-textual:focus {
    border-radius: 30px 30px 30px 30px;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.site-header {
    padding-inline-end: 0px;
    padding-inline-start: 0px;
}

.site-footer .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.__cf_email__ {
    color: rgb(255,255,255) !important;
}

@media(max-width:1024px) {
    .elementor-kit-12 {
        --e-global-typography-primary-font-size: 55px;
        --e-global-typography-secondary-font-size: 45px;
        --e-global-typography-text-font-size: 35px;
        --e-global-typography-accent-font-size: 25px;
        --e-global-typography-317d263-font-size: 250px;
        --e-global-typography-99dd0b2-font-size: 85px;
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-kit-12 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
    }

    .elementor-kit-12 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height);
    }

    .elementor-kit-12 h3 {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-12 h4 {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
    }

    .elementor-kit-12 h5 {
        font-size: var(--e-global-typography-61eed76-font-size);
        line-height: var(--e-global-typography-61eed76-line-height);
    }

    .elementor-kit-12 h6 {
        font-size: var(--e-global-typography-92b0a2d-font-size);
        line-height: var(--e-global-typography-92b0a2d-line-height);
    }

    .elementor-kit-12 button,
    .elementor-kit-12 input[type="button"],
    .elementor-kit-12 input[type="submit"],
    .elementor-kit-12 .elementor-button {
        font-size: var(--e-global-typography-ba6914a-font-size);
        line-height: var(--e-global-typography-ba6914a-line-height);
    }

    .elementor-kit-12 label {
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-kit-12 input:not([type="button"]):not([type="submit"]),
    .elementor-kit-12 textarea,
    .elementor-kit-12 .elementor-field-textual {
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-12 {
        --e-global-typography-primary-font-size: 35px;
        --e-global-typography-secondary-font-size: 30px;
        --e-global-typography-text-font-size: 24px;
        --e-global-typography-accent-font-size: 20px;
        --e-global-typography-61eed76-font-size: 17px;
        --e-global-typography-92b0a2d-font-size: 15px;
        --e-global-typography-f500460-font-size: 14px;
        --e-global-typography-ba6914a-font-size: 13px;
        --e-global-typography-317d263-font-size: 130px;
        --e-global-typography-99dd0b2-font-size: 55px;
        --e-global-typography-2bd9da1-font-size: 45px;
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-kit-12 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
    }

    .elementor-kit-12 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height);
    }

    .elementor-kit-12 h3 {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-kit-12 h4 {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
    }

    .elementor-kit-12 h5 {
        font-size: var(--e-global-typography-61eed76-font-size);
        line-height: var(--e-global-typography-61eed76-line-height);
    }

    .elementor-kit-12 h6 {
        font-size: var(--e-global-typography-92b0a2d-font-size);
        line-height: var(--e-global-typography-92b0a2d-line-height);
    }

    .elementor-kit-12 button,
    .elementor-kit-12 input[type="button"],
    .elementor-kit-12 input[type="submit"],
    .elementor-kit-12 .elementor-button {
        font-size: var(--e-global-typography-ba6914a-font-size);
        line-height: var(--e-global-typography-ba6914a-line-height);
    }

    .elementor-kit-12 label {
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-kit-12 input:not([type="button"]):not([type="submit"]),
    .elementor-kit-12 textarea,
    .elementor-kit-12 .elementor-field-textual {
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}